html{height:100%;margin-bottom:0;}
img,table{border:none;}
body{font-family:Tahoma, Arial, sans-serif;line-height:1.6em;font-size:12px;color:#333;margin:0;padding:0;}
body.contentpane{background:#F8F8F8 url(../images/bodybg.jpg) top left repeat-x;}
a:link,a:visited{text-decoration:underline;font-weight:400;color:#555;}
a:hover{text-decoration:none;font-weight:400;color:#333;}
input.button,.validate{color:#333;font-size:10px;border:1px solid #555;}
.search input.button{text-align:right;}
p{margin-top:0;margin-bottom:10px;text-align:justify;}
.inputbox{border:1px solid #555;color:#333;padding:2px;}
#page_bg{background:#FFF url(../images/bodybg.jpg) top left repeat-x;padding:0;}
div.center{text-align:center;width:926px;margin:0 auto;padding:0;}
div#wrapper{width:926px;text-align:left;background:url(../images/content.jpg) top center repeat-y;margin:0 auto;}
#top{width:926px;height:140px;background:url(../images/top.jpg) top center no-repeat;margin:0 auto;padding:0;}
#header{height:250px;background:url(../images/header.jpg) top center no-repeat;width:926px;margin:0 auto;}
#inner_shadows{background:url(../images/inner_shadows.jpg) top center no-repeat;}
#content{width:886px;overflow:hidden;margin:0 auto;padding:20px;}
#content_bottom{width:926px;height:17px;background:url(../images/content_bottom.jpg) top center no-repeat;}
#logo{text-align:right;width:890px;margin:0 auto;padding:220px 30px 0 0;}
#logo a,#logo a:link,#logo a:hover{font-weight:400;font-family:Verdana, Arial, sans-serif;font-size:20px;letter-spacing:1px;color:#F9F9F9;text-decoration:none;outline:none;line-height:36px;margin:0;padding:0;}
.pill_m{width:700px;height:22px;float:right;padding:0;}
#pillmenu{float:right;margin:0;padding:118px 0 0;}
#pillmenu ul{list-style:none;margin:0;padding:0 20px;}
#pillmenu li{float:left;height:22px;background:url(../images/menu_li.jpg) top right no-repeat;margin:0 2px;padding:0;}
#pillmenu li a{font-family:Verdana, Tahoma, sans-serif;font-size:12px;float:left;display:block;line-height:22px;color:#e2e2e2;text-decoration:none;font-weight:400;background:url(../images/menu_li_a.jpg) top left no-repeat;padding:0 8px;}
#leftcolumn,#rightcolumn{width:180px;float:left;text-align:left;margin:0;padding:0 10px 0 0;}
div#maincolumn{float:left;width:682px;}
div.nopad{overflow:hidden;padding:0;}
td.middle_pad{width:20px;}
#banner_l{text-align:left;padding:0 0 0 24px;}
#footer{width:902px;height:50px;text-align:center;vertical-align:top;padding-bottom:10px;margin:0 auto;}
#footer p{height:20px;text-align:right;color:#666;padding:10px 30px 0 0;}
div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px;}
div.componentheading{height:22px;padding:8px 0 0 10px;}
h1{font-family:Tahoma, Arial, sans-serif;font-size:1.3em;font-weight:700;vertical-align:bottom;color:#333;text-align:left;width:100%;padding:0;}
h2,.contentheading{font-family:Georgia, "Times New Roman", Times, serif;font-size:36px;font-weight:400;line-height:90%;margin:0;padding:10px;}
table.contentpaneopen h3{margin-top:25px;}
h4{font-family:Tahoma, Arial, sans-serif;color:#333;}
h3,.componentheading,table.moduletable th,legend{font-family:Tahoma, Arial, sans-serif;font-size:14px;text-align:left;color:#555;margin:0;padding:0;}
.small{font-size:10px;color:#555;font-weight:400;text-align:left;}
.modifydate{height:20px;vertical-align:bottom;font-size:10px;color:#555;font-weight:400;text-align:right;}
.createdate{height:20px;font-size:10px;color:#555;font-weight:400;vertical-align:top;padding-top:0;}
a.readon{display:block;float:right;line-height:14px;font-size:10px;text-decoration:none;padding:1px 2px;}
.invalid{border-color:red;}
label.invalid{color:red;}
.ol-textfont{font-family:Tahoma, Arial, sans-serif;font-size:10px;}
.ol-captionfont{font-family:Tahoma, Arial, sans-serif;font-size:12px;color:#f6f6f6;font-weight:700;}
.ol-captionfont a{background-color:#f1f1f1;color:#333;text-decoration:none;font-size:12px;}
a.mainlevel:link,a.mainlevel:visited{padding-left:5px;}
td.buttonheading{text-align:right;width:0;}
table.contenttoc{border:1px solid #ccc;margin:5px;padding:5px;}
table.contenttoc td{padding:0 5px;}
td.sectiontableheader{color:#333;font-weight:700;border-bottom:1px solid #666;padding:4px;}
tr.sectiontableentry0 td,tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:4px;}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{color:#333;font-size:10px;padding:3px;}
table.contentpane td.contentdescription{width:100%;}
table.contentpane{text-align:left;float:left;width:100%;margin:8px;}
table.contentpane ul li a .category{color:#F80;}
table.contentpaneopen{margin:2px 8px;}
table.contentpaneopen li{margin-bottom:5px;}
table.contentpaneopen fieldset{border:0;border-top:1px solid #693;}
table.contentpaneopen h4{font-family:Tahoma, Arial, sans-serif;color:#693;}
.highlight{background-color:#fffebb;}
table.user1user2 div.moduletable{margin-bottom:0;}
div.moduletable,div.module{margin-bottom:25px;}
div.module_menu div div,div.module div div{margin-bottom:14px;background:url(../images/left_body.gif) bottom center no-repeat;padding:0;}
div.module_menu div div div,div.module div div div{width:auto;background:url(../images/left_top.gif) top center no-repeat;margin:0;padding:0;}
div.module_menu div div div div,div.module div div div div{background:none;padding:4px 8px;}
div.module div div div form{width:164px;margin:0 auto;padding:0;}
div.module div div div form ul{margin:0;padding:0 0 10px 40px;}
div.module_menu ul li a:link,div.module_menu ul li a:visited{font-weight:700;background:transparent url(../images/blue/bullet2.jpg) top left no-repeat;line-height:24px;padding:2px 0 2px 25px;}
#leftcolumn h3,#rightcolumn h3{color:#F9F9F9;font-family:Verdana, Tahoma, Arial, sans-serif;font-size:12px;text-align:left;height:30px;width:174px;text-decoration:none;background:url(../images/h3.jpg) top center no-repeat;font-weight:400;line-height:24px;margin:0;padding:0 0 0 6px;}
#leftcolumn .moduletable_menu,#leftcolumn .moduletable,#leftcolumn .moduletable_text,#leftcolumn .c,#rightcolumn .moduletable_menu,#rightcolumn .moduletable,#rightcolumn .moduletable_text,#rightcolumn .c{margin:0 0 16px;padding:0 0 8px;}
#leftcolumn ul.menu,#rightcolumn ul.menu{list-style:none;width:164px;margin:0 auto;padding:0;}
#leftcolumn ul.menu li a,#leftcolumn ul.menu li a:link,#rightcolumn ul.menu li a,#rightcolumn ul.menu li a:link{line-height:18px;text-decoration:none;color:#666;font-weight:400;font-size:11px;background:url(../images/menu_row.gif) center left no-repeat;height:18px;margin:0;padding:0 0 0 8px;}
#leftcolumn ul.menu li#current a,#leftcolumn ul.menu li#current a:link,#rightcolumn ul.menu li#current a,#rightcolumn ul.menu li#current a:link{line-height:18px;text-decoration:none;color:#333;font-weight:400;font-size:11px;background:url(../images/menu_row.gif) center left no-repeat;height:18px;margin:0;padding:0 0 0 8px;}
#leftcolumn ul.menu li#current ul li a,#leftcolumn ul.menu li#current ul li a:link{text-decoration:none;color:#666;font-size:11px;background:url(../images/submenu_row.gif) center left no-repeat;font-weight:400;display:block;line-height:18px;border:none;height:18px;margin:0 0 0 6px;padding:0 0 0 18px;}
#leftcolumn ul.menu li ul li#current a,#leftcolumn ul.menu li ul li#current a:link,#leftcolumn ul.menu li ul li#current a:visited,#leftcolumn ul.menu li ul li#current a:hover{font-size:11px;text-decoration:none;border:none;color:#333;background:url(../images/submenu_row.gif) center left no-repeat;height:18px;line-height:18px;margin:0 0 0 6px;padding:0 0 0 18px;}
#leftcolumn .moduletable ul,#rightcolumn .moduletable ul{list-style:none;margin:6px 0;padding:0;}
#leftcolumn .moduletable ul li,#rightcolumn .moduletable ul li{margin:0;padding:0 2px;}
table.adminform textarea{width:540px;height:400px;font-size:1em;color:#009;}
form#form-login fieldset{border:0 none;margin:0;padding:4px 7px 9px;}
form#form-login ul li{padding:0;}
form#form-login ul li a{text-align:left;font-size:10px;color:#555;padding:0;}
div.mosimage{margin:5px;}
div.mosimage_caption{font-size:.90em;color:#333;}
div.caption{padding:0 10px;}
div.caption img{border:1px solid #CCC;}
div.caption p{font-size:.90em;color:#333;text-align:center;}
table.paramlist{margin-top:5px;}
table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px;}
div.message{font-family:Tahoma, Arial, sans-serif;font-weight:700;font-size:14px;color:#c30;text-align:center;width:auto;background-color:#f9f9f8;border:solid 1px #d5d5d5;margin:3px 0 10px;padding:3px 20px;}
.banneritem_text{font-size:11px;padding:4px;}
.bannerfooter_text{font-size:11px;text-align:right;padding:4px;}
fieldset{border:1px solid #ccc;margin-top:15px;padding:15px;}
legend{margin:0;padding:0 10px;}
td.key{border-bottom:1px solid #eee;color:#333;}
.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;max-width:200px;padding:5px;}
.tool-title{font-size:100%;font-weight:700;background:url(../../system/images/selector-arrow.png) no-repeat;margin:-15px 0 0;padding:15px 0 5px;}
.tool-text{font-size:100%;margin:0;}
#system-message dd.message ul{background:#C3D2E5;margin:0;padding:0;}
#system-message dd.error ul{color:#c00;background:#E6C0C0;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B;margin:0;padding:0;}
#system-message dd.notice ul{color:#c00;background:#EFE7B8;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E;margin:0;padding:0;}
input[type=checkbox],input[type=radio]{background:transparent;border:none;}
#sgf{font-size:12px;text-align:center;width:100%;color:#555;font-family:Tahoma, Arial, sans-serif;margin:0 auto;}
.sgf{text-align:right;font-size:12px;font-family:Tahoma, Arial, sans-serif;color:#555;text-decoration:none;}
.sgf1{font-size:12px;font-family:Tahoma, Arial, sans-serif;color:#555;text-align:left;}
a.sglink:link,a.sglink:visited{color:#555;font-size:12px;font-family:Tahoma, Arial, sans-serif;text-decoration:none;}
form,.contentpaneopen,table.contentpane,div.module_menu,div.module,div.module_menu ul li,#leftcolumn ul.menu li,#rightcolumn ul.menu li,#leftcolumn ul.menu li#current ul,#leftcolumn ul.menu li#current ul li,#leftcolumn ul.menu li ul{margin:0;padding:0;}
#pillmenu li a#active_menu-nav,#pillmenu li a:hover{color:#f4f4f4;}
div.nopad ul,.clr{clear:both;}
a.readon:hover,table.contentpane ul li,#leftcolumn ul.menu li a:hover,#rightcolumn ul.menu li a:hover,#leftcolumn ul.menu li#current ul li a:hover{color:#333;}
.ol-foreground,.ol-background{background-color:#f1f1f1;color:#333;}
span.article_separator,table.blog span.article_separator{display:block;height:20px;}
table.contentpane td,#leftcolumn div.module table.poll td,.pollstableborder td{text-align:left;}
div.module_menu ul,#leftcolumn ul.menu li ul,#rightcolumn ul.menu li ul{list-style:none;}
.pagination span,.pagination a{padding:2px;}
a.sgfooter:link,a.sgfooter:visited,a.sgfooter:hover,a.sglink:hover{color:#555;font-family:Tahoma, Arial, sans-serif;text-decoration:none;}
.fancybox {text-decoration:none !important; font-size:16px; color:#ffffff !important; display:inline-block; width:117px; height:22px; background:#8103ad; text-align:center; position:relative; bottom:-28px;border-bottom:2px solid #4c0c62;} 
.fancybox:hover {background:#9707c9;}
p.button{ width:120px; height:52px; display:block; margin:0 auto; background:url('../images/logovi.png') 90px 1px no-repeat;} 